<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- AI -->
  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.086 </z-m>
    </offsets>
  </model>

  <!-- ASI -->
  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m> -0.190 </y-m>
      <z-m> -0.038 </z-m>
    </offsets>
  </model>

  <!-- ALT -->
  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m> -0.133 </y-m>
      <z-m> -0.145 </z-m>
    </offsets>
  </model>

  <!-- HI -->
  <model>
    <path>Instruments/hi/hi.xml</path>
    <offsets>
      <x-m>  0.00100 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m> -0.22419 </z-m>
    </offsets>
  </model>

  <!-- TURN -->
  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.005 </x-m>
      <y-m>  0.111 </y-m>
      <z-m> -0.139 </z-m>
    </offsets>
  </model>

  <!-- RPM -->
  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m> -0.100 </y-m>
      <z-m> -0.060 </z-m>
    </offsets>
  </model>

  <!-- VSI -->
  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m>  0.198 </y-m>
      <z-m> -0.033 </z-m>
    </offsets>
  </model>

  <!-- FUEL PRESSURE -->
  <model>
    <path>Instruments/fp/fuelpsi.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m>  0.205 </y-m>
      <z-m> -0.135 </z-m>
    </offsets>
  </model>

</PropertyList>
